.page-header {margin: 0px 0 20px; border-top: 1px solid #eee; background: #eee;}
.breadcrumb { display: inline-block;}
.page-header { padding-bottom: 0px;}
.page-header .container h2 {margin-bottom: 0px; display: block; padding: 20px 0 !important; float: right;}
.pdt-cart, .cat-head, .pdt-btn, .login-button, .cont, .btn-primary, button.submit-wishbtn, button.submit-wishbtn:hover{background: #23527c !important;}
.cart-content-bg a .shopping-btn-bg, .cart-content-bg button, .btn-success{background: #23527c !important;}
.shopping-btn-bg:hover, .cart-content-bg button:hover,.btn-primary:hover,.empty-wrapper a:hover,.continue:hover,.btn-success:hover {
    background: #DE332A !important;
}
.site-checkout .continue, .empty-wrapper a, .cart-drop a:hover {background: #23527c  !important;}
.search-outer{border: 1px solid #1b5fa3 !important;}
.modal-dialog {width: 900px; margin: 30px auto;}
.modal-dialog .product-info.row {padding: 30px;}
.modal-dialog .rating-md { font-size: 19px;}
.pagination>.active>a{background: #23527c !important; border-color: #23527c !important;}


.product_detail .add_to_cart {background: #23527c !important;color: #fff !important; padding: 5px 25px;}
.continue{background: #23527c !important;}
.cart-content-bg a .shopping-btn-bg: hover{color: #fff !important;}
.fa-trash:hover {color: #e02f00 !important;}
.fa-pencil:hover{color: #23527c !important;}
.site-checkout .continue:hover {background: #DE332A !important;}
button.button { background: #23527c !important;}
button.button:hover {background: #DE332A !important;}
.btn-round:hover{background: #DE332A !important;}
.cont:hover {background: #DE332A !important;}
.btn-common:hover {background: #DE332A !important;}
.pop-submit{line-height: 45px !important;}
.btn.focus:hover {background: #222222  !important;
color: #fff !important;}

span.filter-option.pull-left {
    position: absolute;
    top: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: white;
    padding: 10px;
    color: #7a7a7a;
    height: 42px;
    padding-right: 21px;
}
button.add_address {
    background: #23527c !important;
}
.add_address:hover{
    background: #DE332A !important;
}
button.btn.btn-common:hover {
    background: #DE332A !important;
}
.btn:focus{
    color: #fff !important;
    text-decoration: none;
}
.custom-button button {
    background: #23527c !important; 
}
.custom-button button:hover {
    background: #DE332A !important;
}
.newslatter button:hover {
    background: #000;
}
.btn-success {
    border-color: #23527c !important;
}
.brand_logo:hover {
    border-color: #23527c !important;
}
.cart-content-bg .table a:hover{
    color: #000000d6;
}
@media (max-width:768px){
.modal-dialog {width:100%;}
.product-details-image{text-align: center;}
}
.breadcrumb li a:hover {color: #337ab7!important;}
.continue-btn-checkout {background-color: #23527c !important;}
.continue-btn-checkout:hover { background: #DE332A !important;}
.info-panel .product-title {font-size: 21px !important;}
.fa-phone:before {padding-left: 5px !important;}
@media (min-width: 992px){
.col-md-3 {
    width: 20%;
}
}
@media (max-width:767px){
.box-information {min-height: inherit;}
}